Subject: Re: Still bug-hunting

From: Christian Schmid <[email-masked]>
Date: Sat, 05 Mar 2005 20:07:00 +0100

Actually we are a company and the big ones decided to buy new servers to work-around this bug. This 
is a common technique in companies. I say this sucks and thats why I experienced in our production 
system in order to give linux something back by reporting and helping to fix a bug which only 
appears on big systems. I do not understand why you start flaming at me.

David S. Miller wrote:
> On Sat, 05 Mar 2005 19:54:49 +0100
> Christian Schmid <[email-masked]> wrote:
> 
> 
>>You as an expert should know that this is no one-liner. It is a very complex server with 
>>multiplexing and forking like Apache. I dont feel like writing an apache-like program just for 
>>testing. I hope you understand that I prefered investing my time in acutally searching the bug and 
>>now its found. Now I hope that you can fix it or at least tell me your ideas.
> 
> 
> You could give us the program you actually used, no writing
> necessary.  Obviously you had this program, else you wouldn't
> have anything to report at all.
> 
> There's nothing "to write", you have it already by implication.
> 
> Instead, you told us "do something like this, or that" and lots
> of vague statements and brief incomplete code snippets, then
> expect us to figure out how the magic beans work and fix your
> problem.
> 
> And you want respect and help from us? :-)
> 
>